Subject: Re: Anti-rust compounds?

From: [email-masked] (James Kirkpatrick)
Date: 5 Dec 96 09:06:35 MST

In article <[email-masked]>, [email-masked] (John T. Flynn) writes:
|>    I am interested in rust proofing small metal parts and have seen
|>advertised small cardboard disks that are susposed to prevent rust for up
|>to 1 year when sealed with the part in a plastic bag.  Anyone had any
|>success with these?  What compound is impregnated in the cardboard?  I
|>have heard that sodium nitrite can do the same thing.  Any information
|>available on using sodium nitrite to protect larger spaces (up to 20 cu
|>ft.?)

Well, this happens to be in the FAQ which is available via
http://plains.uwyo.edu/~metal

30.   Rust!  How do I deal with rust?

     Some machinists live in areas where rust prevention is important, such
     as those in humid areas.  There are various steps to reduce the problem,
     and sometimes several steps need to be taken simultaneously.  Here are
     some ideas from previous posts on the topic:

     Doug White <[email-masked]> wrote, on 2 Jun 94:

     I have a lot of expensive tools/toys that I have a LOT of trouble keeping
     from rusting.  Over the years, I have tried many different tricks and
     products, and I've summarized my results below.

     The paper is called VPI Paper (Vapor Phase Inhibitor), and it's available
     from Brownell's (address in FAQ), as are raw crystals.  You want to make
     sure that the 'dusty' side of the paper faces the tool, and don't be
     surprised if some plastics (vinyl tool pouches) end up with a funny white
     surface.  It doesn't seem to hurt the plastic, but it's disconcerting
     until you get used to it.  The tools will stay rust free much longer if
     they are sealed in a tight box, or a zip lock bag.  In theory, you should
     replace the paper annually if it's exposed to the air on a semi-regular
     basis.

     There is also another similar product called Zrust.  This comes in a
     number of forms, typically plastic 'cartridges' and flat plastic squares.
     They are also available from Brownells, but if you think you are going to
     be using a lot of this stuff, you're better off locating a dealer and
     buying direct.  The cartridges can handle an entire tool box or cabinet,
     and the little squares are good for smaller containers.  Once again, the
     tools should be stored in some sort of container.  The more airtight it
     is, the less frequently you will need to replace the rust-inhibitor.

     A company called Hydrosorbent sells silica gel desiccant in several
     convenient sizes.  The nice thing about these is that they have an
     indicator to tell when they're saturated, and you can 'recharge' them in
     the oven.  I use the small aluminum packs for some of my tools, and
     all of my target pistols.  There is a new company that makes the same
     sort of thing in a plastic case that you can recharge in the microwave.
     If anyone knows where to get these, I'd love to find out.

     I also use a dehumidifier in my basement.  I live near Boston, and in the
     summer when my basement is still cool, the relative humidity goes through
     the roof.  I have a 25' x 30' basement, and a 25 pint capacity
     dehumidifier can keep the RH down to around 50% without running
     continuously.  It's best if you have a drain, so you don't have to
     remember to empty the bucket all the time.  Mine costs me about $20/month
     in electricity for 3-4 months each year.  If you go looking for a
     dehumidifier, get one that has a freeze-up cutout, and a hose connection
     on the machine, not the tank.  This saves a lot of space, and gets the
     water source up higher for easy draining.  As it is, I have mine up on top
     of a small set of shelves so that it will drain into the laundry sink.
     Check Consumer Reports for the most efficient model you can get,  it will
     pay for itself in electricity in short order.

     Brownells also used to sell 'Gunsmith's Soap', which was supposed to
     neutralize the pH of your skin before handling things.  They discontinued
     this before I could get a chance to try it, but I have found that washing
     your hands to remove salts from perspiration can help.  If anyone knows
     a source for 'Gunsmiths Soap', I'd love to try some.

     The one last trick I use when I'm handling something I don't want to rust
     (like when I'm disassembling a target pistol) is to wear cotton
     "inspection gloves" that have been lightly sprayed with a thin rust
     preventative oil.  This simultaneously prevents me from etching things
     with my corrosive perspiration, and lightly coats everything I touch with
     oil.  If you are concerned about what the oil does to your skin, you can
     wear latex gloves underneath the cotton.  It doesn't work well for really
     delicate work, and you have to be careful not to let anything slip
     through your fingers.

     There are several spray treatments that work well for storage.  My current
     favorite was developed by Boeing, and is called BoeShield T-9.  It's
     available from many marine supply houses.  After the carrier evaporates,
     it leaves a thin surface film that does an excellent job of protecting
     steel from corrosion.
     ==================================
     Doug White <[email-masked]> followed up on the above,
     on Fri, 3 Jun 1994, with these addresses:

     Hydosorbent Co.
     Box 437
     Ashley Falls, MA  01222
     (413) 229-2967

     Sells Silica Gel descant packages in the following sizes:
     750 gram aluminum canister, 6"H x 4"D, protects 57 cubic ft., $24
     360 gram carton, 2" x 4" x 5", protects 27 cubic ft., $10.75
     40 gram aluminum box, 4" x 2" x 1/2", protects 3 cubic ft., $5.95
     26 gram packets, 2 12" x 4", protects 2 cubic ft., $12.00/10

     All but the packets are re-chargeable in an oven.  Post-paid, but
     $2.00 shipping charge.  They take MC/VISA

     Northern Instruments Corp.
     Lake Industrial Park
     6680 N. Hwy. 49
     Lino Lakes, MN  55014
     (612) 784-1250

     These folks sell a variety of VPI products.  The two most useful ones
     are their Zerust Vapor Capsules and Plastabs.  The capsules are plastic
     and have and adhesive strip to stick them into tool chests, machine tool
     cabinets etc.  The Plastabs are small squares cut from a 1/16" yellow
     sheet.

     The capsules come in several sizes, and are rated by radius of
     protection, and lifetime:

     VC-1-1, 1' protection radius for 1 year
     VC-2-1, 2' protection radius for 1 year
     VC-2-2, 2' protection radius for 2 years
     VC-6-2, 6' protection radius for 2 years

     The only ones I have a price on is the VC-2-1, which were $5 each.  The
     protection life varies with the degree to which the container is sealed.
     The capsules have a label to mark when they were installed so you know
     when to replace them.  Considering the cost, you may be better off with
     the silica gel canisters.  They will need recharging more often, but have
     an indicator.

     I couldn't find any detailed literature on the Plastabs, but I bought a
     sack with over 500 1/2" squares for $60.  They are much easier to use
     than VPI paper for small tools and parts.  I just toss one or two into
     a zip lock bag of small tool case.  These are sold in the 3/4" size by
     Brownells as 'Rust-Blox' (see below), where they claim they are good
     for 300 cubic inches.  Brownells wants $27.20 for 100, which is a good
     bit more expensive than buying them in bulk from the Zerust people.
     You'll need to call them to find a local distributor.  The shelf life
     is probably limited, even well sealed in a plastic bag, so if you don't
     need a lot, Brownells may still be cheaper.

     Brownells Inc.
     200 S. Street
     Montezuma, IA  50171-9989
     (516) 623-5401

     This is a gunsmith supply house, and sells a lot of good tools and other
     gadgets that even non-gunsmiths can use.  They have an extensive range
     of rust preventing supplies.  They sell the Hydrosorbent canisters for
     slightly less than Hydrosorbent does, and they carry the VPI tablets in
     small (but more expensive) quantities than N. Instruments.  They also
     sell VPI paper and Cosmoline (THE original GI rust preventative grease).
     The paper comes in 12" sq sheets, and can protect 1 cubic ft. for 2 years
     MINIMUM.  Typically, it lasts much longer.  They carry half a dozen
     varieties of aerosol rust preventatives, greases etc.

     Stock #

     415-100-040   40 gram silica gel cartridge             $5.50
     415-100-360   360 gram silica gel carton               $9.95
     415-100-750   750 gram silica gel canister            $22.50
     084-058-050   50 Rust-Blox Vapor Tabs                 $15.70
     084-058-100   100 Rust-Blox Vapor Tabs                $27.20
     084-031-010   VPI Paper, 10 sheets, 12" x 12"          $4.20
     084-031-010   VPI Paper, 50 sheets, 12" x 12"         $14.88

     I think that exhausts everything I know about rust prevention.  I've
     been fighting the battle ever since I moved from New Mexico 24 years
     ago, and I hope this can save someone some trouble.

     Doug White
     MIT Lincoln Laboratory

     =====================================================

     If the parts are small enough for that treatment then you can use
     "Blue Bags".  They are made by Bianchi ostensibly to store handguns in,
     but I find that any rustable metal parts are protected by them. They
     have zip lock style tops and come in several sizes.  I believe they also
     sell some in rifle sizes but without the zip lock closure.

     =====================================================

     For rust removal, the most common suggestion was Naval Jelly by Duro,
     available at many hardware stores.  It contains dilute phosphoric
     acid as its main ingredient.  Be prepared to apply a proper preventive
     after removal, as the metal will be left in a vulnerable condition.